
@media screen and (max-width: 600px) {
  

  .input,
  .input-wrapper {
    width: 100%;
  }

  .buttons {
    flex-direction: column;
  }

    .btn, .btn-icon {
    /* width: 100%; */
    text-align: center;
  }

  .input-wrapper .icon {
    top: 14px;
  }

  .input-wrapper textarea.input {
    width: calc(100% - 36px);
  }
}
